.container {
    margin-top: 100px;
}

h2 {
    text-align: center;
}

.postTitle {
    margin-top: 100px !important;
}

.imagePost {
    min-height: 400px;
}

.postText {
    margin-top: 50px;
    margin-bottom: 250px;
}

.userPost {
    font-size: 0.6em;
}